/* ELEMENTI BASE LAYOUT */

html, body{
	width:100%;
	height:100%;
	margin:0;
}
	
body{
	width:100%;
	background-image:url(../../img/bg.jpg);
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:13px;
	color:#666;
	background-repeat:repeat;
}

.header {  
	height: 170px;
	width: 100%;
	background-image:url(../../img/header.jpg);
}


.menu{
	height:48px;
	width: 100%;
	background-image:url(../../img/menu_bg.png);
	background-repeat:repeat-x;
	}

.ombramenu{
	height:15px;
	width: 100%;
	background-image:url(../../img/ombra_menu.png);
	background-repeat:repeat-x;
	}

.content{
	margin:0 auto;
	width:980px;
	font-size:12px;
	color:#333333;
	}
	
	

/*-------FINE ELEMENTI BASE LAYOUT-------------*/

/* 01. Specifici header */

.wrapheader{
	margin:0 auto;
	width:980px;
		}

.logoestrot{
	float:left;
	margin-top:12px;
	margin-left:18px;
	}

.sitename{
	float:left;
	margin-left:20px;
	margin-top:8px;
	
	}
.sitename h1{
	font-family:"Times New Roman", Times, serif;
	color:#af101d;
	font-size:40px;
	margin:0;
	padding:0;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	}	
	
.sitename h3{
	font-family:"Times New Roman", Times, serif;
	color:#af101d;
	font-size:22px;
	margin:0;
	padding:0;
	}		


/* 2.0 Specifici Menu  */
.wrapmenu{
	margin:0 auto;
	width:980px;
	}

#menusito{
	padding:0;
	margin:0;
	z-index:99999;
}

#menusito ul{
	padding:0;
	margin:0;
	font-size:15px;
}

#menusito li{
	position: relative;
	float: left;
	list-style: none;
	margin: 0;
	padding:0;
	display: block;
	line-height: 48px;

}


#menusito li a{
	padding-left: 20px;
	padding-right: 20px;
	height: 48px;
	display: block;
	text-decoration:none;
	text-align: left;
	color:#FFFFFF; /*era 333*/

}

#menusito li a:hover{
	background-color:#FFFFFF;
	color:#990000;
	text-decoration: none;
	
	
}

#menusito li a.selected{
	background-color:#FFFFFF;
	color:#990000;
	text-decoration: none;

}

#menusito ul ul{
	position: absolute;
	visibility: hidden;
}

#menusito ul li:hover ul{
	z-index:99999;
	visibility:visible;
}

#menusito ul li:hover ul li{
	background-color:#FFFFFF;
/*	opacity:0.6;*/
	border: thin solid #eeeeee;
	margin-left:0px;
	padding-left:0px;
	color:#07578a; /*era 333*/
	width:260px;

	
	
}	
#menusito ul li:hover ul li a{
	/*background-color:#eeeeee;*/
	/*border: thin solid #eeeeee;*/
	color:#333333; /*era 333*/
	font-size:13px;
}	


#menusito ul li:hover ul li a:hover{
	/*background-color:#eeeeee;*/
	/*border: thin solid #eeeeee;*/
	color: #900;
	
}	








.listmenu ul{
	list-style-type:none;
	float:left;
	}
	
.listmenu ul li{
	list-style-type:none;
	float:left;
	margin-right: 21px;
	margin-left: 21px;
	color:#FFFFFF;
	font-size: 14px;
	}	
.listmenu ul li a{
	color:#FFFFFF;
	font-size: 14px;
	text-transform: none;
	text-decoration: none;
	
	}	
.listmenu ul li a:hover{
	color:#000000;
	font-size: 14px;
	background-color:#FFFFFF;
	}

.listmenu ul li a:selected{
	color:#000000;
	font-size: 14px;
	background-color:#FFFFFF;
	}			


/* 03. CSS Specifici per contenuti   */

/*03.1 SLIDE */

. slider{
	width:980px;
	margin:0;
	
	}
.wrapperslide{
width:980px;
	height:320px;
	font-size:12px;
	color:#333333;
	/*border:#333333 thin solid;*/
	}
.descrizione{
	width:295px;
	float:left;
	text-align:left;
	
	}

h3{
	font-size:18px;
	}


.descrizione h3{
	margin-top:0;
	margin-bottom:5px;	
	color: #333333;
	text-align:left;
	font-size:18px;

	}

.descrizione ul{
	width:270px;
	float:left;
	margin-right:15px;
	text-align:left;

	}	

.contenitoreslide{
	margin-left:310px;
	/*float:right;*/
	}

/* FINE SLIDE */

/* 03.2 sidebar orizzontale (4 elementi ) */

.orizzontalside{
	margin-top:10px;
	margin-bottom:10px;
	}
	
.contenitore{
	height:190px;
	/*border:thin #666 solid;*/
	}
	
.elementosingolo{
	width:222px;
	float:left;
	/*border:thin #666 solid;*/
	margin-left:15px;
	margin-right:0px;
	}
	
.title{
	height:35px;
	line-height:35px;
	font-size:14px;
	margin-bottom:10px;
	}
	
.sideimg{
	float:left;
	height:35;
	padding-right:10px;
	
	}
	
	
/* 03.3 Box iscrizione */


.boxiscrizione{
	margin-top:20px;
	width:980px;
	height:113px;
	background-image:url(../../img/box-iscrizione.jpg);
	background-repeat:repeat-x;
	border:thin solid #c6c6c6;
	line-height:113px;
	}

.boxevidenza{
	margin-top:20px;
	width:980px;
	height:113px;
	background-color:#f8f5f7;
	background-repeat:repeat-x;
	border:thin solid #c6c6c6;
	display:table-cell;
    vertical-align:middle;
	}


	

.iconaiscrizione{
	border-right:thin solid #cdcdcd;
	width:210px;
	float:left;
	height:100%;
	margin: 0 auto;
	}
.iscrizione{
	color:#af101d;
	font-weight:900;
	}
	
.testoiscrizione{
	padding-left:10px;
	border-left:thin solid #ffffff;
	float:left;
	width:700px;
	min-height:82px;
	vertical-align:middle;
 	line-height:82px;
	
	}


/* 3.4 Colonne*/

.duecolonne{
	width:100%;

	}
.news{
	width:50%;
	float:left;
	
	}



	
.pubblicazioni{
	width:50%;
	float:left;
	
	}	
.contenitorenews{
	/*margin-left:15px;*/
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-align:justify;
	}


.divisoriocolonne{
	background-image:url(../../img/divisoriocolonne.jpg);
	background-repeat:no-repeat;
	margin-top: -16px;
	
	}
.newssingola, pubsingola{
	min-height:105px;
	
	}
.imgnews{
	float:left;
	margin-right:20px;
	
	}
.altimmaginenews{
height:25px;
line-height:25px;
width: 130px;
background-color: #666;
color:#FFF;
padding-left:10px;


}		

/* 3.5  Breadcrumb*/ 

.breadcrumb{
	margin-left:15px;
	height:20px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	}



/**/

.footer{
	margin:0 auto;
	width:980px;
	}

.divfooter{
	background-image:url(../../img/divfooter.jpg);
	background-repeat:repeat-x;
	margin-bottom:10px;
	}


.testofooter{
	float:right;
	text-align:right;
	}


/*---------------------------------------------------------------------*/


a{
	color:#af101d;
	text-decoration:none;
	}
	
a:hover{
	color:#af101d;
	text-decoration:underline;
	}
	
		
.interno{
	background-image:url(../../img/bg-interna.jpg);
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
	color:#666;
	background-repeat:repeat-x;
	background-color: #f5f5f5;
}
.wrapper{
	
}

.logo{
	float:left;
	/*margin-top:22px;*/
	}

.lang{
	float:right; 
	padding-top:90px; 
	padding-right:60px;
	}	

.lang ul {
	float:left;

	}
	
.lang ul li {
	float:left;
	list-style-type:none;
	padding-left:15px;
	}

	
		

.titolo-pagina{
	height:114px;
	line-height:50px;
	font-size:18px;
	color:#0e5215;
	}
/* CSS MENU */



#mainmenu ul {
	font-size:16px;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 30px;
    margin-top: 0;
}

#mainmenu ul li {
	float: left;
	display: block;
	line-height: 48px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	position: relative;
	padding-left: 28px;
	padding-right: 28px;
	border-left: thin solid #eeeeee;

}

#mainmenu ul li:last-child{
	border-right: thin solid #eeeeee;
	}
#mainmenu ul li a {
	display: block;
	line-height: 48px;
	text-decoration: none;
	color:#666;
	font-weight: 400;	
}

#mainmenu ul li a:hover{
	display: block;
	line-height: 48px;
	color:#009037;
	margin-top: -3px;
	border-top: medium solid #009037;
	text-decoration: none;
	font-weight: 400;
	width:100%;		
	
}

#mainmenu ul ul{
position: absolute;
top: 38px;
visibility: hidden;
}

#mainmenu ul li:hover ul{
z-index:99999;
visibility:visible;
}

#mainmenu ul li:hover ul li{
color: #333;
line-height:50px;

}




/* FINE CSS MENU */


/*GALLERY*/

.imgproduzione{
	float:left; 
	padding:10px 40px 10px 40px; 
	height:150px;
	}

.imgtenuta{
	float:left; 
/*	padding:10px 30px 10px 30px; */
	height:150px;
	width:50%;
	text-align:center;
	
	}
	
.imgprodotti{
	float:left; 
	padding:10px 40px 10px 40px; 
	height:350px;
	}	


.titolinterni{
	color: #1a7c25;
	font-weight: bold;	
	}

/*----------------ELEMENTO INFORMATIVO------*/
#featured{ 
	float:left;
	width:970px;
	margin-top:18px; 
	/*padding-right:250px; */
	position:relative; 
	border:5px solid #ccc; 
	height:334px; 
	background-color:#f5f5f5;
	text-decoration: none;	
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; 
	left:623px; 
	list-style:none; 
	padding:0; 
	margin:0; 
	width:334px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; 
	padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{
	float:left;
	background:#fff;
	padding:2px;
	border:1px solid #eee;
	margin-top: 2px;
	margin-right: 15px;
	margin-bottom: 2px;
	margin-left: 5px;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:14px; 
/*	font-family:Verdana; */
	line-height:20px;
/*	padding-left:5px; */
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:65px; 
	color:#333;  
	background:#fff;
	width:333px;; 
	line-height:20px;
	background:#FFF;
	text-decoration:none;

}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
	color:#009037;
}
#featured li.ui-tabs-selected{ 
	background:url('../../img/images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:623px; height:333px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:263px; 
	left:0; 
	height:70px; 
	width:623px;
	background: url('../../img/images/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px;  
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-size:11px; 
	line-height:15px; 
	color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
/*----- FINE ELEMENTO INFORMATIVO  --------- */



/*------------------------------------------------------------------------------------------------------------------------------------------------------ */
.input-search{
	background: url(../../img/lente.png) #ffffff no-repeat 2px 30%;
	border: thin solid #CCC;
	padding-left: 20px;
	}
.button-search{
	background: url(../../img/bttn_search.jpg);
	
	}


.ricerche{
	height: 50px;
	padding-left:15px;

	}


.content{
	padding-top: 10px;
	padding-bottom: 0px;
	

	
	}

.contenuti{
	background-color:#fdfdfd;
	border:#e3e3e3 thin solid;
	min-height:260px;
	text-align:justify;
	padding:10px;
	font-size:14px;
	line-height: 22px;
	}
	
.contenutiinterna{
	background-color:#fdfdfd;
	border:#e3e3e3 thin solid;
	text-align:justify;
	padding:10px;
	font-size:14px;
	line-height: 22px;
	}	
.divisorio{
	margin-top:-8px;
	}
.progetti{
	min-height:240px;
	border:#e3e3e3 thin solid;
	text-align:justify;
	margin-top:5px;
	padding:10px;
	font-size:14px;
	line-height: 22px;
	}

.item-progetto{
	float:left;
	padding-right:15px;
	width: 200px;
	}



.colonnahome{
	float:left;
	padding-right:10px;
	width:664px;
	}









/*stili specifici per il layout*/
div#sinistra{
	float: left;
	width: 220px;
	padding-top: 3em;
	padding-right: 5px;
	padding-left: 5px;
	/*background-color:#CCC;*/
}

div#extra{
	float: right;
	width: 220px;
	padding-top: 3em;
	padding-right: 5px;
	padding-left: 5px;
	/*background-color:#CCC;*/
}

div#content{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 230px;
	margin-right: 230px;
	padding-top: 3em;
	padding-right: 15px;
	padding-bottom: 3em;
	padding-left: 15px;
}

div#content_interna{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 230px;
	padding-top: 3em;
	padding-right: 30px;
	padding-bottom: 3em;
	padding-left: 30px;
	}

.topbox{
	width:220px;
	height: 10px;
	background-image:url(../../img/box_top.jpg);
	background-repeat:no-repeat;
	
	}

.centerbox{
	width:220px;
	background-image:url(../../img/box_center.jpg);
	background-repeat:repeat-y;
	
	}

.bottombox{
	width:220px;
	height: 10px;
	background-image:url(../../img/box_bottom.jpg);
	background-repeat:no-repeat;
	
	}	


.footer {
	
	height:187px;
	background-image:url(../../img/bg_footer.jpg);
	background-repeat:repeat-x;
}

.footer-dati {
	height:115px;
	margin:0 auto;
	text-align:right;
	padding-right:25px;
	padding-top:18px;
	width:985px;
	line-height:20px;

}


.seo{
height: 15px; margin: 0;	
font-size:24px;	
	color: #494849;
	}	

.sottotitolo{
	font-size:12px;
	font-style: italic;
	padding-bottom:5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #494849;
	}	
	
.testohome{
	text-align:justify;
	color: #494849;
	line-height: 18px;
	}	
	
.menulaterale{
	margin-top:0px;
	margin-bottom:0px;
	list-style:url(../../img/listtype.jpg);

	padding-right:15px;
	}
.limenulaterale{
	padding-top:5px;
	padding-bottom:5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-right:15px;
	}		

.breadcrumbs{
	background-color:#f5f5f5;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: -5px;
	margin-left: 15px;
	padding-top:10px;
	font-style:italic;
	font-size:12px;
	color:#999;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-bottom:5px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #999;
}	

.login{
	padding-left:8px;
	padding-right:8px;
	}

.h2login{
height: 15px; margin: 0;	
font-size:18px;	
	color: #494849;	
	}

.colonnadestra{
	float:left;
	padding-left:10px;
	}


.titoletto{
	font-size:13px;
	color:#fdc613;
	font-weight: bold;
	text-decoration: underline;	
}

.titolo-news{
	font-size:12px;
	color:#333333;
	font-weight: bold;
	text-decoration: underline;	
}


.colonnainterna{
	float:left;
	width:640px;
	}
.colonnaintera{
	float:left;
	width:100%;
	text-align:justify;
	}


	
.linkpartners a {
	text-decoration: none;
	color:#333333;
	}

.linkpartners a:hover {
	color:#FF6600;
	}
	
.linkpartners-interna a {
	text-decoration: none;
	color:#333333;
	font-size: 11px;
	}

.linkpartners-interna a:hover {
	color:#FF6600;
	font-size: 11px;	
	}
.descrizione-partner{
	line-height:18px;
	padding-top:10px;
	}
	
.vediprodottipartners ul{
	font-size: 13px;
	list-style-type: none;
	line-height:20px;	
	
	}
.vediprodottipartners a{
	text-decoration: none;
	color:#333333;
	font-size: 13px;

	}	
	
.vediprodottipartners	a:hover {
	color:#FF6600;
	font-size: 13px;
	text-decoration:underline;	
	}

	#gallery {
	background-color: #FFFFFF;
	width:240px;
	height:240px;
	border:thin dashed #CCCCCC;
	}
	
.categorie{
	width:210px;
	/*height:170px; */
	background-color: #f7f7f9;
	border: thin solid #CCC;
	padding: 4px;
	}	

.bgcategorie {
	background-image:url(../../img/box_categoria.jpg);
	background-repeat:no-repeat;
	height:25px;
	line-height:25px;
	padding-left:3px;
	font-size:11px;
	}	
	
.bgcategorie a{
	text-decoration: none;
	color:#333333;
	font-size:11px;
}

.bgcategorie a:hover{
	text-decoration: none;
	color:#FF6600;
	font-size:11px;
}

.arrowlistmenu{
width: 200px; /*width of accordion menu*/
font-size:11px;

}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	color: #000000;
	background-color:#f1eff0;
	border:#e1e1e1 thin solid;
	/*background-image:url(../../img/box_categoria.jpg);
background-repeat:no-repeat;*/
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
	min-height:20px;
	line-height:20px;
	padding-left:5px;
	background-image: url(../../img/freccia.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-color:#f1eff0;
border:#e1e1e1 thin solid;
background-image: url(../../img/freccia-hover.png);
background-repeat: no-repeat;
background-position: right center;
/*background-image:url(../../img/box_categoriahover.jpg);
background-repeat:no-repeat;*/
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /* 8px bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 5px; /* 10px bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
/*	font-family: 'Droid Sans', Arial;
	src: local('Droid Sans'), local('DroidSans'), url('http://themes.googleusercontent.com/font?kit=s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0') format('woff');
font-size:11px;  */
color: #A70303;
background: url(../../img/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
border-bottom: 1px solid #dadada;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}





	
.boxgenerico{
	background-color: #f7f7f9;
	border: thin solid #CCC;
	padding: 4px;
	}
	
.boxcatalogo{
	background-color: #f7f7f9;
	border: thin solid #CCC;
	min-height:40px;
	padding: 5px;
	font-size:15px;
	line-height:40px;
	vertical-align:central;
	}	
.boxremind{
	background-color: #f7f7f9;
	border: thin solid #CCC;
	min-height:40px;
	padding: 5px;

	vertical-align:central;
	}

		
#foto {
	
	padding-right:10px;
	}	
	
.testonews{
	line-height:normal;
	font-size:12px;
	
	}	
	
.immagineprodotto{
	float:left;
	margin-right:15px;
	padding: 3px;
	/*width:125px;
	height:125px; */
	border: thin solid #CCC;
	}
/*
.immagineprodotto{
	float:left;
	margin-right:20px;
	width:225px;
	height:200px;
	border: thin solid #CCC;
	
	QUESTO E' L'ORIGINALE

	}	*/		
	
.applicazionischeda ul{
	list-style-type: none;	
	margin-left:0;
	margin-top:0;	
	}
.applicazionischeda li{
	line-height:18px;
	padding-top:0px;
	font-size:13px;	
	}	

.bordo {
	border: 1px solid #ededee;
}

.bordotd{
	border-bottom: 1px solid #ededee;
	}

/*------------------------------CONTATTI---------------------------------------*/
.boxcontatti{
	float:left;
	height:180px;
	width:33%;
	}
	
#contatti {

min-height:380px;
width: 430px;
border:#CCCCCC solid 1px;
margin-right:30px;
margin-bottom:18px;
padding-left:5px;
padding-top:15px;
float:left;
}

.testo_contatti{
font-size: 13px;
line-height:20px;
text-align:left;
}


/*--*--*--*--*--*--*--*--*--**/

.immagine {
	text-align:center;
	vertical-align:central;
	margin:auto;

}


/*------------------------------------------------------------------------------------------*/

.arrowlistdoc{
width: 600px; /*width of accordion menu*/
font-size:14px;
}

.arrowlistdoc .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
color: #000000;;
background-image:url(../../img/box_area_tecnica.jpg);
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
cursor: hand;
cursor: pointer;
height:25px;
line-height:25px;
padding-left:6px;
}

.arrowlistdoc .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image:url(../../img/box_area_tecnicahover.jpg);
}

.arrowlistdoc ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistdoc ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistdoc ul li a{
/*	font-family: 'Droid Sans', Arial;
	src: local('Droid Sans'), local('DroidSans'), url('http://themes.googleusercontent.com/font?kit=s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0') format('woff');
font-size:11px;  */
color: #A70303;
background: url(../../img/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
border-bottom: 1px solid #dadada;
}

.arrowlistdoc ul li a:visited{
color: #A70303;
}

.arrowlistdoc ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}

.homecentered{
	padding-top:120px;
	font-size:14px;
	text-align:justify;
	line-height:30px;
	
	}
.elencohome{
	padding-left:0px;
	margin-left:0px;
	list-style-position: inside;
	}	


.elencohome ul li{
	padding-left:0px;
	margin-left:0px;
	list-style-position: inside;
	}		
	
/*------------------------------------------------------------------- */

/*CSS SETTORI RICERCA CON DROPDOWN */
#settori-ricerca{
padding:0;
margin:0;
z-index:99999;
}

#settori-ricerca ul{
padding:0;
margin:0;
font-size:16px;
}

#settori-ricerca li{
position: relative;
float: left;
list-style: none;
margin: 0;
padding:0;
display: block;
line-height: 48px;
border-left: thin solid #eeeeee;

}

#settori-ricerca li:last-child{
border-right: thin solid #eeeeee;
	
}

#settori-ricerca li a{
padding-left: 28px;
padding-right: 28px;
height: 48px;
display: block;
text-decoration:none;
text-align: left;
color:#333333;	

}

#settori-ricerca li a:hover{
color:#009037;
margin-top: -3px;
border-top: medium solid #009037;
text-decoration: none;
}

#settori-ricerca li a.selected{
color:#009037;
margin-top: -3px;
border-top: medium solid #009037;
text-decoration: none;
}


#settori-ricerca ul ul{
position: absolute;
visibility: hidden;
}


#settori-ricerca ul li:hover ul{
z-index:99999;
visibility:visible;
}

#settori-ricerca ul li:hover ul li{
background-color:#FFFFFF;
border: thin solid #eeeeee;
color: #333;
font-size:14px;
width:250px;


}	

#settori-ricerca ul li:hover ul li a:hover{
background-color:#eeeeee;
border: thin solid #eeeeee;
color: #009037;

}



/* jquery lightbox */

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 12px;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

.downloadpdf{
	padding:15px;
	min-height:35px;
	border:#e3e3e3 1px solid;
	background-color:#f5efef;
	line-height:35px;
	}

.founders{
	padding:15px;
	height:115px;
	border:#999 1px solid;
	background-color:#f5efef;
	}
.founders img{
	float:left;
	margin-right: 35px;
	}		
	
	
.congress{
	padding:5px;
	/*border:#c1c1c1 1px solid;*/
	background-color:#fbf9f9;
	border:#e3e3e3 thin solid;
	
	}		
	
	
	
/* FORM */

.form-style-1 {
    margin:10px auto;
    max-width: 100%;
    padding: 20px 12px 10px 20px;
    font: 13px 
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style-1 input[type=text], 
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
textarea, 
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;  
}
.form-style-1 input[type=text]:focus, 
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus, 
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
}
.form-style-1 .field-divided{
    width: 49%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #4B99AD;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #4691A4;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}	


.cfaevidenza{
	padding:15px;
	line-height: 18px;
	border:#e3e3e3 1px solid;
	background-color:#f5efef;
	color: #af101d;
    font-size: 18px;
	}